#城市筛选器
service_home_city_v2:
  -
    case: "城市筛选器接口-current_city_id为空case-经纬度北京"
    current_city_id: ""
    lat: "39.98316321398558"
    lng: "116.4881236681604"
    assert_beijing: "beijing"
  -
    case: "城市筛选器接口-current_city_id为空case-经纬度哈尔滨"
    current_city_id: ""
    lat: "45.742347"
    lng: "126.661669"
    assert_haerbin: "haerbin"
  -
    case: "城市筛选器接口-全部城市case"
    current_city_id: "worldwide"
    lat: "40.002"
    lng: "116.487252"
    assert_worldwide: 0





